"HideNames" = "Hide Names";
"ShowNames" = "Show Names";

"HideComments" = "Hide Comments";
"ShowComments" = "Show Comments";

"HideHeader" = "Hide Header";
"ShowHeader" = "Show Header";

"HideFooter" = "Hide Footer";
"ShowFooter" = "Show Footer";

"HideListPanel" = "Hide List Panel";
"ShowListPanel" = "Show List Panel";
					
"SelectApplication" = "Select an Application";

"DisplayAll" = "Show All Views";
"DisplaySearchResults" = "Show Search Results";

"ReadDeep" = "Read the Files Deep";
"ReadFlat" = "Read the Files Flat";

"Cut the File Data" = "Cut the File Data";
"Paste the File Data" = "Paste the File Data";
"Delete the File Data" = "Delete the File Data";
"Add the File Data" = "Add the File Data";

"displayName" = "File Name";
"createdDate" = "Created Date";
"modifiedDate" = "Modified Date";
"imageName" = "File Type";
"fileSize" = "File Size";
"comment" = "Comment";
"folderName" = "Folder Name";
"IDnumber" = "File Number";

"originalDate" = "Original Date";
"deviceModel" = "Device Model";

"My Favorite" = "My Favorite";

"Move to Trash" = "Move to Trash";

"Select a folder" = "Select a folder";
"Choose" = "Choose";
